a:visited {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; font-style: normal; font-weight: normal; color: #3D7AB8; text-align: left}
a:link {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; font-style: normal; font-weight: normal; color: #3366CC; text-align: left}
a:hover {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; font-style: normal; font-weight: normal; color: #FCBF43; text-align: left; text-decoration: underline}
a.head:visited {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; font-style: normal; font-weight: normal; color: #999999; text-align: left; text-decoration: underline}
a.head:link {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; font-style: normal; font-weight: normal; color: #666666; text-align: left; text-decoration: underline}
a.head:hover {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; font-style: normal; font-weight: normal; color: #FF0000; text-align: left; text-decoration: none}
a.info:visited 
{
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 8pt; 
	font-style: normal; 
	font-weight: bold; 
	color: #FFDC71; 
	text-align: left; 
	text-decoration: none}
a.info:link 
{
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 8pt; 
	font-style: normal; 
	font-weight: bold; 
	color: #FFCC33; 
	text-align: left; 
	text-decoration: none; 
	line-height: normal
}
a.info:hover 
{
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 8pt; 
	font-style: normal; 
	font-weight: bold; 
	color: #39649f; 
	line-height:normal; 
	background-color: #f9d46b
}
a.forhire:visited {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; font-style: normal; font-weight: bold; color: #39649f; text-align: left; text-decoration: none}
a.forhire:link
{
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 8pt; 
	font-style: normal; 
	font-weight: bold; 
	color: #39649f; 
	text-align: left; 
	text-decoration: none; 
	line-height: normal
}
a.forhire:hover 
{
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 8pt; 
	font-style: normal; 
	font-weight: bold; 
	color: #39649f; 
	line-height:normal; 
	background-color: #f9d46b
}
.body {font-family: Arial, Helvetica, sans-serif; font-size: 8pt; font-style: normal; font-weight: normal; color: #000000; text-decoration: none; text-align: justify}

.copyright {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 7.5pt; color: #006666}

.date {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; text-align: justify; color: #8C8C8C}

.bglightblue{ background-color: #BBBBBB}

.bggreen{ background-color: #D8861A}

.headerfont {font-family: Arial, Helvetica, sans-serif; font-size: 9pt; font-style: normal; color: #005471; text-decoration: none; text-align: left; vertical-align: top}

.hylink {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; font-style: normal; font-weight: normal; color: #FFFFFF; text-decoration: underline; text-align: left}

.tdparent1 { background-color: #D8861A; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 7.5pt; font-style: normal; line-height: normal; font-weight: bold; color: #0E7772}

.tdprop2 {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; text-align: justify; color: #49A8A4; font-style: normal; line-height: 10px; font-weight: bold}

.tdprop3 {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 7.5pt; text-align: left; color: #666666; font-style: normal; line-height: normal}

.tdprop5 {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt; text-align: justify; color: #0099CC; font-weight: bold}

.tdprop6 {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; color: #FFCC33; font-style: normal; line-height: 16px; font-weight: normal}

.tdprop7 {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; text-align: left; color: #FFFFFF; font-weight: bold; background-color: #89A9D6}

.tdprop8 {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 7.5pt; color: #6699CC}

.tdprop9 {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; text-align: left; background-color: #FFFFFF}

.textprop {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 7.5pt;  color: #0757A2;  text-align: justify;}

.fieldprop {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 7.5pt; font-style: normal; font-weight: normal; color: #000000; background-color: #FFFFFF; text-align: left; text-decoration: none}

.buttonprop { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 7.5pt; font-style: normal; line-height: normal; color: #000000; text-decoration: none; background-color: #FFFFFF}
.tdparent2 { background-color: #E48F25; font-family: "MS Sans Serif"; font-size: 9px; font-weight: bold; color: #FFFFFF}
.tdprop1 
	{ 
		font-family: Verdana, Arial, Helvetica, sans-serif; 
		font-size: 8pt; color: #EBCB2A;
		font-style: normal; 
		line-height: normal; 
		text-align: justify; 
		background-color: #5C88C5; 
		font-weight: bold
	}
.tdprop3bold { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; text-align: justify; color: #666666; font-style: normal ; font-weight: normal}
.tdprop6a { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 7.5pt; color: #F0A951; font-style: normal; line-height: 5px; font-weight: bold }
.tdprop1bold { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; color: #CC9900; font-style: normal; line-height: normal; font-weight: bold}
.tdprop2 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt; color: #FFFFFF; font-style: normal; line-height: normal; text-align: justify; background-color: #5C88C5; font-weight: normal}
.tdprop3 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; text-align: justify; color: #CC3333; font-style: normal; line-height: 10px; font-weight: normal; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt; color: #FFFFFF; font-style: normal; line-height: normal; text-align: justify; background-color: #CCCCCC; font-weight: normal }
.tdprop3 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; text-align: justify; color: #000066; font-style: normal; line-height: 10px; font-weight: normal; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt; color: #FFFFFF; font-style: normal; line-height: normal; text-align: justify; background-color: #5C88C5; font-weight: normal }

.product 
	{ 
		font-family: Arial, Helvetica, sans-serif; 
		font-size: 14pt; color: #000000;
		font-style: normal; 
		line-height: normal; 
		text-align: justify; 
		font-weight: normal
	}